Subject: bug#73018: 31.0.50; wdired + replace-regexp only modifies the visible portion of the buffer

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 Sep 2024 14:51:44 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked],  [email-masked]
> Date: Sun, 22 Sep 2024 23:43:03 -0400
> 
> > bug#65451, sigh).  I did install the change you suggested on master.
> > And with that, I'm closing this bug.
> 
> BTW, for `master` I think a better change is to fix the check.
> E.g. with the patch below.

Feel free to install, if you are satisfied with this.